Bug 1254931 - RDO-Director - Errors in UI Dashboard
RDO-Director - Errors in UI Dashboard
Status: CLOSED NOTABUG
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHELOSP (Show other bugs)
1.0
x86_64 Linux
unspecified Severity unspecified
: ---
: 1.0
Assigned To: james labocki
Dan Macpherson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 05:22 EDT by Edu Alcaniz
Modified: 2016-04-29 12:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-21 11:12:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Button doesn't contain word delete (36.77 KB, image/png)
2015-08-19 05:22 EDT, Edu Alcaniz
no flags Details
word delete or OK doesn't appear (11.37 KB, image/png)
2015-08-19 05:23 EDT, Edu Alcaniz
no flags Details

  None (edit)
Description Edu Alcaniz 2015-08-19 05:22:42 EDT
Created attachment 1064702 [details]
Button doesn't contain word delete

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Open dashboard and go to flavours, you can see that the buttoms are not good. The word delete or OK don't appears

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Edu Alcaniz 2015-08-19 05:23:59 EDT
Created attachment 1064703 [details]
word delete or OK doesn't appear
Comment 2 John Matthews 2015-08-21 11:12:17 EDT
Please re-open this against the RHELOSP Product.

Note You need to log in before you can comment on or make changes to this bug.